*, body {
    font-family: 'Roboto', sans-serif !important;
}

header.fixed.pin-t.pin-l.w-full.z-50.cb-header {
    background: #020444 !important;
    padding: 15px;
    padding-bottom: 0;
    padding-top: 0;
}

.default .hero img {
    max-width: 100%;
    width: 100%;
}

.logo {
    padding-top: 15px;
}

.list-reset li a {
    font-weight: normal !important;
    font-size: 16px !important;
}

.list-reset li a.sign-in {
    font-weight: bold !important;
}

.what-we-do {
    background-color: #E7F5FF;
    background-image: url(../img/what-we.png);
    background-repeat: no-repeat;
    background-position: 100% 136px;
}

.get-in {
    background: #D3EFF5;
}

.get-in-img {
    width: 90%;
    margin: 20px auto;
    display: table;
}

span.testimonial-text p {
    font-weight: 400;
}

.social[data-v-5a02699f] {
    width: 30px;
    height: auto;
    display: block;
    margin-right: 20px;
    display: inline-block;
}

.default .content-block .text-large p, .default .content-block .text p, .default .content-block .testimonial p {
    font-size: 20px;
    line-height: 30px;
}

.default .container .inset-text {
    padding-left: 10px !important;
}

.pb-8.sm\:pb-0.column.text.headings.buttons.text-large.image.overflow-hidden {
    padding-right: 0;
}

.default .content-block .testimonial h3 {
    font-size: 70px;
}

.relation-img {
    top: -11px;
}

.container.container-max-md.overflow-hidden.relation-sec-cust {
    max-width: 1270px;
}

.default .content-block .headings h2 {
    font-size: 70px;
    color: #1ea1c9 !important;
    font-weight: bold;
}

.default .content-block .headings h2 .titleBeforeLine:before {
    border-color: #1ea1c9;
}

.border-teal {
    border-color: #1ea1c9 !important;
    font-weight: bold;
}

.bg-teal {
    background-color: #1ea1c9 !important;
}

.bg-grey-darkest {
    background-color: #3094b3 !important;
}

section.content-block.cb-active.bg-grey-darkest.text-white .headings h2 {
    color: #fff !important;
}

section.content-block.cb-active.bg-grey-darkest.text-white .bg-purple {
    background-color: #fff !important
}

section.content-block.cb-active.bg-grey-darkest.text-white .headings h2 .titleBeforeLine:before {
    border-color: #fff;
}

/* .sm\:pb-28 {
    padding-bottom: 20px!important;
    border-bottom: 10px solid #020444!important;
} */
.footer-sm-title[data-v-5a02699f] {
    font-size: 1.2em;
    line-height: 24px;
}

.default h4 {
    font-weight: bold;
    font-size: 2em;
}

.default .content-block .image .image-holder {
    padding-left: 0 !important;
}

/* page-level slider start */
.slider {
    width: 100%;
    margin: 100px auto;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

/* page-level slider end */
.default .content-block .text p {
    color: #000;
    font-weight: 300;
}

.default .content-block .image-mask {
    background: transparent !important;
}

.color-white {
    color: #fff !important;
}

.align-top {
    font-weight: bold;
}


@media (min-width: 1200px) {
    .column.md\:w-80.lg\:w-1\/2.testimonial.text-left.padding-bottom-2 {
        width: 64% !important;
        float: left;
    }

    .column.md\:w-80.lg\:w-1\/2.self-end {
        width: 30% !important;
        float: right;
    }
}

@media (min-width: 768px) {
    .md\:text-3xl {
        font-size: 1.875rem !important;
        font-size: 27px !important;
        line-height: 40px;
    }
}

@media (min-width: 1200px) {
    .default header ul {
        opacity: 1 !important;
        padding-top: 2px !important;
    }

    .default header.cb-header .hamburger {
        display: none !important;
    }

    /* .testimonial-cust{     top: -339px;} */
    .padding-bottom-2 {
        padding-bottom: 30px;
    }

    .default .content-block .image-mask .info-10yr-2-img {
        margin-top: -200px;
    }

    ul.list-reset.flex.justify-end.mt-5.font-primary.font-bold.header-no-js {
        padding-top: 20px !important;
    }
}

/* humburger from other start*/
@media (max-width: 1024px) {
    .default nav.main-nav {
        -webkit-transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s;
        -o-transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s;
        transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s
    }

    .default nav.main-nav.is-active {
        opacity: 1;
        pointer-events: inherit
    }

    .default nav.main-nav ul li a {
        font-family: sharp_sans_no1bold, sans-serif
    }

    .default nav.main-nav li {
        opacity: 0;
        -webkit-transform: translate3d(50px, 0, 0);
        transform: translate3d(50px, 0, 0);
        -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
        -o-transition: all .6s cubic-bezier(.19, 1, .22, 1);
        transition: all .6s cubic-bezier(.19, 1, .22, 1)
    }

    .default nav.main-nav.is-active li {
        opacity: 1;
        -webkit-transform: translateZ(0) !important;
        transform: translateZ(0) !important
    }

    .default nav.main-nav li:first-of-type {
        -webkit-transition-delay: .1s;
        -o-transition-delay: .1s;
        transition-delay: .1s
    }

    .default nav.main-nav li:nth-of-type(2) {
        -webkit-transition-delay: .2s;
        -o-transition-delay: .2s;
        transition-delay: .2s
    }

    .default nav.main-nav li:nth-of-type(3) {
        -webkit-transition-delay: .3s;
        -o-transition-delay: .3s;
        transition-delay: .3s
    }

    .default nav.main-nav li:nth-of-type(4) {
        -webkit-transition-delay: .4s;
        -o-transition-delay: .4s;
        transition-delay: .4s
    }

    .default nav.main-nav li:nth-of-type(5) {
        -webkit-transition-delay: .5s;
        -o-transition-delay: .5s;
        transition-delay: .5s
    }

    .default nav.main-nav li:nth-of-type(6) {
        -webkit-transition-delay: .6s;
        -o-transition-delay: .6s;
        transition-delay: .6s
    }

    .default nav.main-nav li:nth-of-type(7) {
        -webkit-transition-delay: .7s;
        -o-transition-delay: .7s;
        transition-delay: .7s
    }

    .default nav.main-nav li:nth-of-type(8) {
        -webkit-transition-delay: .8s;
        -o-transition-delay: .8s;
        transition-delay: .8s
    }

    .default nav.main-nav li:nth-of-type(9) {
        -webkit-transition-delay: .9s;
        -o-transition-delay: .9s;
        transition-delay: .9s
    }

    .default nav.main-nav li:nth-of-type(10) {
        -webkit-transition-delay: 1s;
        -o-transition-delay: 1s;
        transition-delay: 1s
    }

    .default nav.main-nav .social svg {
        width: 30px;
        height: auto;
        display: block;
        margin-right: 20px;
        display: inline-block;
        opacity: 0;
        -webkit-transition: all .8s cubic-bezier(.19, 1, .22, 1);
        -o-transition: all .8s cubic-bezier(.19, 1, .22, 1);
        transition: all .8s cubic-bezier(.19, 1, .22, 1)
    }

    .default nav.main-nav.is-active .social svg {
        opacity: 1
    }

    .default nav.main-nav .social svg:first-of-type {
        -webkit-transition-delay: .1s;
        -o-transition-delay: .1s;
        transition-delay: .1s
    }

    .default nav.main-nav .social svg:nth-of-type(2) {
        -webkit-transition-delay: .2s;
        -o-transition-delay: .2s;
        transition-delay: .2s
    }

    .default nav.main-nav .social svg:nth-of-type(3) {
        -webkit-transition-delay: .3s;
        -o-transition-delay: .3s;
        transition-delay: .3s
    }

    .default header.cb-header {
        pointer-events: none
    }

    .default header.cb-header #logo {
        pointer-events: auto
    }

    .default header #logo {
        max-width: 160px;
        height: auto;
        position: relative;
        left: 0
    }

    .default header #logo, .default header circle, .default header path {
        -webkit-transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s;
        -o-transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s;
        transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s
    }

    .default header circle, .default header path {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    .default header .blue, .default header .green, .default header .grey, .default header .orange, .default header .purple, .default header .red, .default header .teal, .default header .yellow {
        fill: #fff
    }

    .default header.cb-header #logo .grey {
        opacity: 0;
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0)
    }

    .default header.cb-header #logo .orange {
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
        -webkit-transition-delay: .25s;
        -o-transition-delay: .25s;
        transition-delay: .25s
    }

    .default header.cb-header #logo .purple {
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
        -webkit-transition-delay: .35s;
        -o-transition-delay: .35s;
        transition-delay: .35s
    }

    .default header.cb-header #logo .green {
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
        -webkit-transition-delay: .2s;
        -o-transition-delay: .2s;
        transition-delay: .2s
    }

    .default header.cb-header #logo .red, .default header.cb-header #logo .yellow {
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
        -webkit-transition-delay: .3s;
        -o-transition-delay: .3s;
        transition-delay: .3s
    }

    .default header.cb-header #logo .teal {
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
        -webkit-transition-delay: .1s;
        -o-transition-delay: .1s;
        transition-delay: .1s
    }

    .default header.cb-header #logo .blue {
        -webkit-transform: translate3d(-280px, 0, 0);
        transform: translate3d(-280px, 0, 0);
        -webkit-transition-delay: .15s;
        -o-transition-delay: .15s;
        transition-delay: .15s
    }

    .default header.blog-header #logo .grey, .default header.cb-header #logo .grey {
        fill: #777
    }

    .default header.blog-header #logo .orange, .default header.cb-header #logo .orange {
        opacity: 1;
        fill: #e37425
    }

    .default header.blog-header #logo .purple, .default header.cb-header #logo .purple {
        opacity: 1;
        fill: #9d4f9d
    }

    .default header.blog-header #logo .green, .default header.cb-header #logo .green {
        opacity: 1;
        fill: #8ac43f
    }

    .default header.blog-header #logo .red, .default header.cb-header #logo .red {
        opacity: 1;
        fill: #ed335f
    }

    .default header.blog-header #logo .yellow, .default header.cb-header #logo .yellow {
        opacity: 1;
        fill: #e69932
    }

    .default header.blog-header #logo .teal, .default header.cb-header #logo .teal {
        opacity: 1;
        fill: #00ae9a
    }

    .default header.blog-header #logo .blue, .default header.cb-header #logo .blue {
        opacity: 1;
        fill: #126d85
    }

    .default header.cb-header .grey, .default header.is-active.cb-header .grey {
        fill: #777
    }

    .default header.cb-header .orange, .default header.is-active.cb-header .orange {
        fill: #e37425
    }

    .default header.cb-header .purple, .default header.is-active.cb-header .purple {
        fill: #9d4f9d
    }

    .default header.cb-header .green, .default header.is-active.cb-header .green {
        fill: #8ac43f
    }

    .default header.cb-header .red, .default header.is-active.cb-header .red {
        fill: #ed335f
    }

    .default header.cb-header .yellow, .default header.is-active.cb-header .yellow {
        fill: #e69932
    }

    .default header.cb-header .teal, .default header.is-active.cb-header .teal {
        fill: #00ae9a
    }

    .default header.cb-header .blue, .default header.is-active.cb-header .blue {
        fill: #126d85
    }

    .default header.is-active .blue, .default header.is-active .green, .default header.is-active .grey, .default header.is-active .orange, .default header.is-active .purple, .default header.is-active .red, .default header.is-active .teal, .default header.is-active .yellow {
        fill: #fff
    }

    .default header.is-active .grey {
        fill: #777
    }

    .default header.is-active .orange {
        fill: #e37425
    }

    .default header.is-active .purple {
        fill: #9d4f9d
    }

    .default header.is-active .green {
        fill: #8ac43f
    }

    .default header.is-active .red {
        fill: #ed335f
    }

    .default header.is-active .yellow {
        fill: #e69932
    }

    .default header.is-active .teal {
        fill: #00ae9a
    }

    .default header.is-active .blue {
        fill: #126d85
    }
}

.default header ul {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    pointer-events: inherit;
    -webkit-transition: all .6s cubic-bezier(.24, .89, .23, 1.03) 0s;
    -o-transition: all .6s cubic-bezier(.24, .89, .23, 1.03) 0s;
    transition: all .6s cubic-bezier(.24, .89, .23, 1.03) 0s;
    font-family: sharp_sans_no1bold, sans-serif
}

.default header.cb-header ul:first-child, .default header.cb-header ul:nth-child(2), .default header.is-active ul:first-child, .default header.is-active ul:nth-child(2) {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
    pointer-events: none
}

.default header #logo {
    max-width: 140px
}

.default header ul {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
    pointer-events: none
}

.default header .hamburger {
    padding: 20px 15px 15px 15px;
    display: inline-block;
    cursor: pointer;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    -o-transition-property: opacity, filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    -webkit-transition-duration: .15s;
    -o-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: hsla(0, 0%, 100%, .5);
    border: 0;
    opacity: 0;
    pointer-events: none;
    overflow: visible
}

.default header.cb-header .hamburger {
    opacity: 1;
    pointer-events: auto
}

.default header.is-active .hamburger {
    opacity: 1 !important;
    pointer-events: auto !important
}

.default header .hamburger.is-active:hover, .default header .hamburger:hover {
    opacity: .7
}

.default header .hamburger.is-active .hamburger-inner, .default header .hamburger.is-active .hamburger-inner:after, .default header .hamburger.is-active .hamburger-inner:before {
    background-color: #000
}

.default header .hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative
}

.default header .hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px
}

.default header .hamburger-inner, .default header .hamburger-inner:after, .default header .hamburger-inner:before {
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 2px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: .15s;
    -o-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease
}

.default header .hamburger-inner:after, .default header .hamburger-inner:before {
    content: "";
    display: block
}

.default header .hamburger-inner:before {
    top: -10px
}

.default header .hamburger-inner:after {
    bottom: -10px
}

.default header .hamburger {
    opacity: 1;
    pointer-events: inherit;
    background-color: hsla(0, 0%, 100%, 0)
}

.default header .hamburger-inner, .default header .hamburger-inner:after, .default header .hamburger-inner:before {
    background-color: #fff
}

.default header .blackHamburger .hamburger-inner, .default header .blackHamburger .hamburger-inner:after, .default header .blackHamburger .hamburger-inner:before {
    background-color: #000
}

.default header.cb-header .hamburger {
    background-color: hsla(0, 0%, 100%, .5)
}

.default header.cb-header .hamburger-inner, .default header.cb-header .hamburger-inner:after, .default header.cb-header .hamburger-inner:before {
    background-color: #000
}

}
.default header .hamburger--spin .hamburger-inner {
    -webkit-transition-duration: .22s;
    -o-transition-duration: .22s;
    transition-duration: .22s;
    -webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    -o-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.default header .hamburger--spin .hamburger-inner:before {
    -webkit-transition: top .1s ease-in .25s, opacity .1s ease-in;
    -o-transition: top .1s .25s ease-in, opacity .1s ease-in;
    transition: top .1s ease-in .25s, opacity .1s ease-in
}

.default header .hamburger--spin .hamburger-inner:after {
    -webkit-transition: bottom .1s ease-in .25s, -webkit-transform .22s cubic-bezier(.55, .055, .675, .19);
    transition: bottom .1s ease-in .25s, -webkit-transform .22s cubic-bezier(.55, .055, .675, .19);
    -o-transition: bottom .1s .25s ease-in, transform .22s cubic-bezier(.55, .055, .675, .19);
    transition: bottom .1s ease-in .25s, transform .22s cubic-bezier(.55, .055, .675, .19);
    transition: bottom .1s ease-in .25s, transform .22s cubic-bezier(.55, .055, .675, .19), -webkit-transform .22s cubic-bezier(.55, .055, .675, .19)
}

.default header .hamburger--spin.is-active .hamburger-inner {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    -webkit-transition-delay: .12s;
    -o-transition-delay: .12s;
    transition-delay: .12s;
    -webkit-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    -o-transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.default header .hamburger--spin.is-active .hamburger-inner:before {
    top: 0;
    opacity: 0;
    -webkit-transition: top .1s ease-out, opacity .1s ease-out .12s;
    -o-transition: top .1s ease-out, opacity .1s .12s ease-out;
    transition: top .1s ease-out, opacity .1s ease-out .12s
}

.default header .hamburger--spin.is-active .hamburger-inner:after {
    bottom: 0;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: bottom .1s ease-out, -webkit-transform .22s cubic-bezier(.215, .61, .355, 1) .12s;
    transition: bottom .1s ease-out, -webkit-transform .22s cubic-bezier(.215, .61, .355, 1) .12s;
    -o-transition: bottom .1s ease-out, transform .22s .12s cubic-bezier(.215, .61, .355, 1);
    transition: bottom .1s ease-out, transform .22s cubic-bezier(.215, .61, .355, 1) .12s;
    transition: bottom .1s ease-out, transform .22s cubic-bezier(.215, .61, .355, 1) .12s, -webkit-transform .22s cubic-bezier(.215, .61, .355, 1) .12s
}

.edge .default header #logo, .ie .default header #logo {
    -webkit-transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s;
    -o-transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s;
    transition: all 1s cubic-bezier(.24, .89, .23, 1.03) 0s;
    position: relative;
    left: 0
}


.default header ul {
    pointer-events: auto !important;
}

/* humburger from other end*/
@media (min-width: 992px) {
    .lg\:ml-6 {
        margin-left: 40px !important;
    }

    ul.list-reset.flex.justify-end.mt-5.font-primary.font-bold.header-no-js li.ml-6 {
        margin-left: 37px !important;
    }
}


@media (max-width: 1024px) {
    header.fixed.pin-t.pin-l.w-full.z-50.cb-header {
        padding: 20px;
        padding-top: 10px;
    }

    .default .container .inset-text {
        padding-left: 30px !important;
    }

    h2.hero-h2 {
        top: -616px;
        font-size: 50px;
    }

    .default .hero img {
        max-width: initial;
        width: 100%;
    }

    nav.nav-hide.main-nav.bg-white.fixed.pin-r.pin-t.w-full.md\:w-1\/2.z-40.h-full.pt-10.sm\:pt-2.md\:pt-0.text-center.opacity-0.h-full-display {
        display: block !important;
        opacity: 1 !important;
        z-index: 40 !important;
        padding-top: 101px !important;
    }

    .default nav.main-nav li {
        opacity: 1 !important;
        padding: 0;
        left: -23px;
        position: relative;
    }

    .default .container .flex .column {
        padding-left: 0;
    }

    .default header.cb-header .hamburger-inner, .default header.cb-header .hamburger-inner:after, .default header.cb-header .hamburger-inner:before {
        background-color: #fff;
    }

    .default header .hamburger.is-active .hamburger-inner, .default header .hamburger.is-active .hamburger-inner:after, .default header .hamburger.is-active .hamburger-inner:before {
        background-color: #fff;
    }

    .default header.cb-header .hamburger {
        background-color: #020444;
        padding: 7px 0;
    }
}


/* google start */
div#awards {
    background: #f8f8f8 !important;
    padding: 20px 0;
}

.google .flex {
    width: 50%;
    margin: 0 auto;
    display: table;
}

.gogle-inn {
    display: table;
    margin: 30px auto;
    width: 50%;
}

.google-inn-m {
    background-color: #EEEEEE;
    border-radius: 20px;
    padding: 20px;
    float: left;
    width: 40%;
}

.google .flex .flex-1 {
    margin: 0 20px;
    border-radius: 38px;
    padding: 20px;
}

/* google end */
.default .content-block.cb-active .animate-text > :first-child {
    color: #3094b3 !important;
    font-weight: bold;
}

.default .content-block .headings h2 .titleBeforeLine:before {
    left: -63px;
    width: 46px;
}

.h3-cust {
    position: relative;
}

.h3-cust:before {
    content: "";
    display: block;
    position: absolute;
    top: 48px;
    left: -75px;
    height: 4px;
    width: 60px;
    opacity: 1;
    margin: auto;
    border-radius: 2px;
    background-color: #3094b3;
}

/* get-in start */

.touch-in {
    display: inline-block;
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/touch-in.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 40px;
}

.touch-in-inn {
    width: 90%;
    margin: 0 auto;
    display: table;
}

.touch-in-inn h3 {
    color: #fff;
    font-weight: bold;
    text-align: left;
}

.touch-in-inn h3 a {
    color: #3696FF !important;
}

.touch-list {
    display: inline-block;
    width: 100%;
    margin: 30px 0;
    margin-bottom: 0;
}

.touch-list ul {
    padding: 0;
}

.touch-list ul li {
    list-style: none;
    float: left;
    margin: 0;
    color: #fff !important;
    margin-right: 100px;
}

.touch-list ul li:last-child {
    margin-right: 0;
}

.touch-list ul li img {
    float: left;
    margin-right: 20px;
}

.touch-list ul li h4 {
    margin-bottom: 5px;
    text-align: left;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
}

.touch-list ul li a {
    color: #fff !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
}

.touch-list-cont {
    display: inline-block;
    text-align: left;
}

/* footer start */
.footer-list {
    width: 90%;
    margin: 0 auto;
    display: table;
}

.footer-l {
    display: inline-block;
    width: 79%;
    float: left;
}

.footer-l ul {
    padding-left: 0;
}

.footer-l ul li {
    list-style: none;
    float: left;
}

.footer-l ul li a {
    text-decoration: none;
    padding: 0 5px;
    font-size: 14px;
}

.footer-l ul.ul-footer-list a {
    font-size: 18px;
    font-weight: 400;
    padding-right: 7px;
    border-right: 2px solid #000;
    padding-left: 10px;
}

.footer-l ul.ul-footer-list li:last-child a {
    border-right: 0;
}

.footer-r {
    float: right;
}

.footer-r p {
    margin: 0;
}


/* media css start */


/* hero slider start */
.hero-content {
    position: absolute;
    bottom: 275px;
    width: 100%;
    left: 20%;
}

.default .hero .visible {
    position: relative;
    background: url(../img/main-banner-2.svg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 759px;
    width: 100%;
}

.one-time.slider {
    color: #fff;
    text-align: left;
    position: absolute;
    bottom: 20px;
    left: -68px;
}

.one-time.slider h3 {
    color: #fff;
    font-size: 52px;
    padding-left: 60px;
    font-weight: normal;
    margin-left: -64px;
    margin-bottom: 10px;
}

.one-time.slider ul, .one-time.slider button {
    display: none !important;
}

.one-time.slider h3 span {
    position: relative;
    top: -23px;
}

h2.hero-h2 {
    font-weight: bold;
    color: #fff;
    font-size: 120px;
    text-align: left;

}

/* hero slider end */

@media (min-width: 1300px) {
    header.fixed.pin-t.pin-l.w-full.z-50.cb-header {
        padding: 0 100px;
    }
}

@media (min-width: 1200px) {
    .default .content-block .title.title-sm .title-large {
        font-size: 208px;

        color: #DEDEDE;
        font-weight: bold;
    }
}

@media (min-width: 576px) {
    .sm\:pb-28 {
        padding-bottom: 7rem !important;
        padding-bottom: 25px !important;
    }
}

@media (max-width: 1024px) {
    .default .content-block .testimonial h3 {
        font-size: 34px;
        padding-left: 25px;
    }

    .touch-list-cont {
        display: inline-block;
        width: 56%;
        float: left;
        text-align: left;
    }

    .default .content-block .headings h2 {
        font-size: 30px;
        color: #1ea1c9 !important;
        font-weight: bold;
        line-height: 36px;
    }

    .default .content-block .text-large p, .default .content-block .text p, .default .content-block .testimonial p {
        font-size: 16px;
        line-height: 25px;
    }

    .google .flex .flex-1 {
        margin-bottom: 20px;
    }

    .touch-list ul li {
        margin-bottom: 25px;
    }

    div#awards {
        padding: 20px 0;
        padding-bottom: 0;
    }

    .touch-in {
        margin-bottom: 0;
        margin-top: 20px;
    }

    .footer-l {
        width: 100%;
    }

    ul.ul-footer-list li {
        padding-bottom: 9px;
        float: none;
        text-align: left;
    }

    .footer-l ul {
        padding-left: 0;
        margin-bottom: 20px;
        margin: 20px 0;
    }

    .footer-r {
        float: right;
        float: left;
    }

    ul.footer-social {
        margin-bottom: 16px;
        float: left;
    }

    .footer-l ul.ul-footer-list a {
        border: 0;
        font-weight: 400;
        padding-left: 0;
    }

    .touch-list ul li a {
        line-height: 24px;
    }

    .pb-32 {
        padding-bottom: 8rem !important;
        padding-bottom: 20px !important;
    }

    .touch-in-inn h3 {
        font-size: 16px;
    }

    .hero-content {
        position: absolute;
        width: 100%;
        left: 0;
        top: 70px;
        bottom: auto;
    }


}


/* media css end */


/* slick css start */

/* Slider */
.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/* slick css end */
.container.container-max-md.overflow-hidden.relation-sec-cust .column.md\:w-80.lg\:w-1\/2.self-end {
    position: relative;
    top: -70px;
}

.px-12 {
    padding: 16px !important;
}

@media (max-width: 1024px) {
    .default .hero .visible {
        height: 430px;
    }

    .default .empty-hero {
        padding: 0 0 101% 0;
    }

    .one-time.slider h3 {
        font-size: 20px;
    }

    .one-time.slider h3 span {
        top: -6px;
    }

    .one-time.slider {
        top: 20px;
        left: 40px;
    }

    h2.hero-h2 {
        left: 51px;
        font-weight: bold;
        color: #fff;
        font-size: 36px;
        text-align: left;
        top: 152px;
    }

    .google .flex {
        width: 100%;
    }

    .column.md\:w-80.lg\:w-1\/2.self-end {
        padding-left: 6px;
        padding-right: 0;
    }

    .container.container-max-md.overflow-hidden.relation-sec-cust .column.md\:w-80.lg\:w-1\/2.self-end {
        top: 0;
    }

    .default .content-block .title.title-sm .title-large,
    .default .content-block .title .title-large {
        font-size: 65px;
        padding-left: 10px;
    }
}


/* inner-page css start */

.default .hero .visible.inner-page {
    position: relative;
    background: url(../img/inner-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 459px;
    width: 100%;
}

.inner-page .hero-content {
    bottom: 149px;
}

.inner-page h2.hero-h2 {
    font-size: 86px;
}

.default.inner-main .empty-hero {
    height: 0;
    padding: 0 0 37% 0;
}

.bg-E7F5FF {
    background: #E7F5FF !important;
}

.full-content p {
    font-size: 20px;
    line-height: 30px;
}

.bg-white {
    background-color: #fff;
}

.left-img-main {
    display: inline-block;
    width: 100%;
}

.left-img-main-l {
    width: 35%;
    float: left;
    margin-right: 85px;
}

.h3-heading {
    font-size: 78px;
    color: #1ea1c9 !important;
    font-weight: bold;
}

.h3-heading:before {
    content: "";
    display: block;
    position: absolute;
    top: 48px;
    left: -56px;
    height: 4px;
    width: 47px;
    opacity: 1;
    margin: auto;
    border-radius: 2px;
    background-color: #1ea1c9;
    border-color: #1ea1c9;
}

.left-img-main-r {
    width: 53%;
    float: right;
}

.left-img-main-r h3.h3-heading {
    font-weight: bold;
}

.section-m-t-40 {
    margin-top: 40px;
}

.section-m-b-40 {
    margin-bottom: 40px;
}

.section-p-t-40 {
    padding-top: 40px;
}

.section-p-b-40 {
    padding-bottom: 40px;
}

.text-lg {
    font-size: 22px !important;
}

.bg-D3EFF5 {
    background-color: #D3EFF5;
}

.big-letter-white span {
    color: #fff;
}

.review-box {
    display: none;
}

@media (max-width: 1024px) {
    .left-img-main-l {
        width: 100%;
    }

    .left-img-main-r {
        width: 100%;
    }

    section.hero.fixed.pin-t.pin-l.min-h-screen.inner-page-main {
        position: inherit !important;
        min-height: auto !important;
    }

    .inner-page h2.hero-h2 {
        font-size: 28px;
        left: 0;
        padding-left: 20px;
    }

    .default .hero .visible.inner-page {
        height: 295px;
    }

    .default.inner-main .empty-hero {
        height: 0;
        padding: 0 0 0 0;
    }
}

/* abouts-us end */

/* testimonial start */


/* testimonial end */
.testi-main {
    display: inline-block;
    width: 100%;
    float: left;
}

.testi-inn {
    display: inline-block;
    width: 100%;
    margin: 30px 0;
    margin-bottom: 50px;
}

.testi-inn-l {
    float: left;
    width: 20%;
}

.testi-inn-l.float-r {
    float: right;
}

.testi-inn-l img {
    width: 50%;
}

.testi-main h4 {
    font-size: 16px;
    font-weight: normal;
    color: #000;
    margin: 5px 0;
}

.testi-main h5 {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    margin: 5px 0;
}

.testi-inn-r {
    float: left;
    width: 80%;
    text-align: left;
    position: relative;
}

.testi-inn-r p {
    position: relative;
    padding: 0 37px;
    padding-right: 75px;
}

.testi-inn-r p:after {
    width: 145px;
    height: 116px;
    background: url(../img/qu-l.png);
    background-repeat: no-repeat;
    background-size: 45px;
    position: absolute;
    left: -13px;
    top: -17px;
    content: "";
}

.testi-inn-r p:before {
    width: 145px;
    height: 116px;
    background: url(../img/qu-r.png);
    background-repeat: no-repeat;
    background-size: 45px;
    position: absolute;
    right: -13px;
    bottom: -108px;
    content: "";
}


@media (max-width: 1024px) {
    .testi-inn-l {
        float: none;
        width: 100%;
    }

    .testi-inn-r {

        width: 100%;
        padding: 20px;
    }
}


/* demo-page start */

.demo-inn {
    display: inline-block;
    width: 100%;
}

.demo-inn-l {
    width: 55%;
    float: left;
    margin-top: 30px;
}

.form-full {
    width: 100%;
    display: inline-block;
}

.form-full-l {
    width: 48%;
    float: left;
}

.form-full-r {
    float: right;
    width: 48%;
}

.demo-inn-l input[type=text], .demo-inn-l input[type=number], .demo-inn-l input[type=email],
.demo-inn-l select, .demo-inn-l textarea {
    width: 100%;
    padding: 12px;
    border: 2px solid #2F9EC1;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 11px;
    margin-bottom: 34px;
    resize: vertical;
}

.demo-inn-l input[type=submit] {
    background-color: #1ea1c9;
    color: white;
    padding: 17px 28px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 24px;
}

.demo-inn-l label a {
    color: #0071ED !important;
}

.demo-inn-l label {
    color: #000000;
    font-weight: 500;
}

.demo-inn-r {
    float: right;
    width: 45%;
    padding-top: -33px;
}

.demo-inn-r img {
    width: 100%;
}

@media (max-width: 1024px) {
    .demo-main .container.container-max-sm {
        padding: 0 20px;
    }

    .demo-inn-l {
        width: 100%;
        margin-top: 20px
    }

    .demo-inn-r {
        width: 100%;
    }
}


/* blog-page start */
.blog-list-main {
    display: inline-block;
    width: 100%;
    margin: 40px 0;
}

.blog-list-inn {
    float: left;
    margin-right: 40px;
    width: 48%;
}

.blog-list-inn:last-child {
    margin-right: 0;
}

.default .content-block .text .blog-content p {
    font-weight: bold;
    font-size: 21px;
    line-height: 30px;
}

.default .content-block .text .blog-content a {
    text-decoration: none;
    font-size: 22px;
    font-weight: normal;
}


/* content-page-main start */
.content-page-main {
    display: inline-block;
    width: 100%;
    margin-top: 50px;
}

.content-page-main h4 {
    font-weight: 700;
    font-size: 44px;
    color: #1ea1c9 !important;
    display: flex;
}

.content-page-main h5 {
    font-weight: normal;
    font-size: 18px;
    color: #000;
    padding-left: 95px;
    margin: 20px 0;
}

/* contact-us start */
.default .content-block .title.title-sm .title-inner.contact-us {
}

.contact-form {
    display: inline-block;
    width: 65%;
    margin: 30px 0;
    margin-top: 0;
}

.contact-form .demo-inn-l {
    width: 100%;
}

.contact-add .column.md\:w-80.lg\:w-1\/2.testimonial.text-left.padding-bottom-2 {
    width: 100% !important;
}

/* .contact-form .demo-inn-l label {
    color: #fff;
} */
.default p {
    font-size: 18px;
}

@media (max-width: 1024px) {
    .contact-form {
        width: 100%;
        background: #f2f3f4;
        padding: 15px;
        border-radius: 15px;
        padding-bottom: 30px;
    }

    .blog-list-inn {
        float: left;
        margin-right: 40px;
        width: 100%;
        margin-bottom: 25px;
    }
}

/* privacy-policy start */
.privacy-policy h5 {
    padding-left: 0;
}

.privacy-policy-inn {
    display: inline-block;
    width: 100%;
}

.privacy-policy-inn-l {
    width: 30%;
    float: left;
}

.privacy-policy-inn-r {
    width: 65%;
    float: right
}

.privacy-policy-inn-l ul {
    padding: 0;
}

.privacy-policy-inn-l ul li {
    background-image: url(../img/arrow-circle.png);
    background-repeat: no-repeat;
    background-position: left;
    font-weight: bold;
    list-style: none;
    padding-left: 34px;
    margin: 16px 0;
    background-size: 23px;
}

@media (max-width: 1024px) {
    .privacy-policy-inn-l {
        width: 1000%;
        float: left;
    }

    .privacy-policy-inn-r {
        width: 100%;
        float: right
    }
}

/* pricing start */
.pricing-list-main {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.pricing-list-main h3 {
    font-size: 44px;
    font-weight: bold;
    color: gray;
    margin: 100px;
}

/* resources-main start */
.resources-main {
    display: inline-block;
    width: 100%;
}

.resources-list-main {
    padding: 50px 0;
}

.resources-list-main img {
    width: 30px;
}

.resources-list-main table {
    width: 100%;
}

.resources-list-main table tr {
    border-bottom: 1px solid #bfbfbf;
    padding-bottom: 10px;
}

.resources-list-main table tr th {
    padding-bottom: 15px;
}

.resources-list-main table tr td {
    padding-bottom: 10px;
    padding-top: 10px;
}


/* thanku page start */
.thanku-main {
    display: inline-block;
    margin: 62px 0;
    text-align: center;
    width: 100%;
}

.thanku-main h3 {
    font-size: 85px;
}

.thanku-main img {
    width: 50px;
    margin: 20px 0;
}

.thanku-main p {
    font-size: 22px;
}

/* inner-page css end */


@media (max-width: 1024px) {
    .inner-main .full-content {
        padding: 0 37px;
    }

    .left-img-main {
        padding: 0 25px;
    }

    .left-img-main-r h3.h3-heading {
        font-size: 34px;
    }

    /* .default.inner-main .main-site {
        z-index: 99;
    } */
    .content-page-main h4 {
        font-weight: 700;
        font-size: 25px;
    }

    .content-page-main h5 {
        padding-left: 0;
    }

    .resources-list-main {
        padding: 50px 13px;
    }

    .thanku-main h3 {
        font-size: 66px;
    }

    .thanku-main {
        padding: 0 20px;
    }

    .arrow-right:before {
        width: 0;
        padding-right: 0;
    }

    /* div#header nav .container.container-max-lg {
        top: -88px;
    } */
    p.mb-4 a {
        border-bottom: 0 !important;
    }

    .default .content-block.cb-active .animate-text > :first-child {
        font-size: 28px;
    }

    nav.nav-hide.main-nav.bg-white.fixed.pin-r.pin-t.w-full.md\:w-1\/2.z-40.h-full.pt-10.sm\:pt-2.md\:pt-0.text-center.opacity-0 {
        z-index: 0 !important;
    }

    .testi-inn-r p {
        padding-right: 37px;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    nav.nav-hide.main-nav.bg-white.fixed.pin-r.pin-t.w-full.md\:w-1\/2.z-40.h-full.pt-10.sm\:pt-2.md\:pt-0.text-center.opacity-0 {
        background-color: #020444 !important;
        color: #fff;
    }

    .default nav.main-nav ul li a {
        color: #fff !important
    }

    .default nav p a {
        color: #fff !important;
    }
}

@media (max-width: 1024px) {
    /* .default nav.main-nav li:last-child {
        margin-bottom: 0 !important;
        padding-bottom: 0;
    } */
    /* .default nav.main-nav .column.w-80.sm\:w-1\/2 li:first-child {
        margin-top: 12px !important;
    } */
    .default nav.main-nav .column.w-80.sm\:w-1\/2 li.arrow-right a {
        position: relative;
        left: -3px;
    }

    nav.nav-hide.main-nav.bg-white.fixed .h-full.flex.items-center {
        height: auto !important;
    }

    .default nav.main-nav li {
        min-height: 30px;
        margin: 0 !important;
    }
}


strong.str-font {
    font-size: 26px;
    margin-bottom: 10px;
    display: inline-block;
}

.title-inner-m-t-40 {
    padding-top: 40px !important;
}

.left-img-main-l.left-img-main-l-r {
    float: right;
}

.left-img-main-l.left-img-main-l-r img {
    width: 85%;
    padding-left: 23px;
}

/* .left-img-main-l.left-img-main-l-r {
    margin-top: 30px;
} */
h4.h4-heading {
    font-size: 20px;
    line-height: 30px;
    color: #000;
    font-weight: 300;
}

.left-img-main-r.left-img-main-r-l {
    width: 44%;
    float: left;
}

/* .left-img-main.section-m-b-40.title-inner-m-t-40 img {
    width: 75%;
} */
.left-img-main.section-m-b-40.title-inner-m-t-40 {
    display: flex;
    padding-left: 35px;
    align-items: center;
    padding-left: 35px;
}

@media (max-width: 1024px) {
    .left-img-main.section-m-b-40.title-inner-m-t-40 {
        display: inline-block;
    }

    .left-img-main-l.left-img-main-l-r {
        float: none;
    }

    .left-img-main-r.left-img-main-r-l {
        width: 100%;
        margin-top: 20px;
    }

    .left-img-main-l.left-img-main-l-r img {
        width: 85%;
        padding-left: 23px;
        width: 100%;
        padding-left: 0;
    }
}

.default .content-block.cb-active .animate-text h3.text-grey-light.h3-cust,
.one-time.slider h3, h2.hero-h2,
.one-time.slider h3 span,
.default .content-block .headings h2 {
    background: -webkit-linear-gradient(45deg, #0000ff, #800080bd 49%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.h3-cust:before,
.default .content-block .headings h2 .titleBeforeLine:before {
    background: -webkit-linear-gradient(45deg, #0000ff, #800080bd 49%);
    -webkit-text-fill-color: transparent;
}

.content-page-main h4 {
    background: -webkit-linear-gradient(45deg, #0000ff, #800080bd 49%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

h3.h3-heading {
    background: -webkit-linear-gradient(45deg, #0000ff, #800080bd 49%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.h3-heading:before {
    background: -webkit-linear-gradient(45deg, #0000ff, #800080bd 49%);
    -webkit-text-fill-color: transparent;
}

@media (min-width: 1200px) {
    nav.nav-hide.main-nav.bg-white.fixed.pin-r.pin-t.w-full.md\:w-1\/2.z-40.h-full.pt-10.sm\:pt-2.md\:pt-0.text-center.opacity-0 {
        display: none;
    }
}
